Please update Ohodnoceno 5 z 5 hvězdiček

Works great for FF 3.6. It doesn't work for FF 5 though can you update please?

Tato recenze je pro předchozí verzi doplňku (0.2010070901.1-signed).